- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_X_Event_Window_Configure Struct Reference

## Data Fields
Ecore_X_Window | win
Ecore_X_Window | event_win
Ecore_X_Window | abovewin
int | x
int | y
int | w
int | h
int | border
Eina_Bool | override: 1
Eina_Bool | from_wm: 1
Ecore_X_Time | time